{
  "calipers": {
    "enabled": true,
    "colors": [
      "#894200"
    ]
  },
  "carPaint": {
    "color": "#FF680001",
    "flakes": 0.912,
    "enabled": true
  },
  "cloth": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#77573F"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#77573F"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FF0004"
    ]
  },
  "leather5": {
    "enabled": false,
    "colors": [
      "#FF0004"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFF8DD"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "rims2": {
    "enabled": true,
    "colors": [
      "#5B5B5B"
    ]
  }
}